
.glass-section {
    margin: auto;
    text-align: center;
    background-image: linear-gradient(0deg, rgb(0, 0, 0, 0.9) 60%, rgba(255, 255, 255, 0.1) 95%); 
    padding-block: 8rem 10rem;
}

.glass-subsection {
    /* border: 1px solid red; */
    max-width: 620px;
    width: 95%;
    margin: auto;
    position: relative;
    height: 500px;
    display: grid;
}

.red-ball {
    max-width: 200px;
    width: 40%;
    aspect-ratio: 1/1;

    background-color: rgb(255, 0, 179);
    background-image: radial-gradient(closest-side at 65% 35%, rgba(255, 255, 255, 0.4), rgb(255, 0, 179) 160%);
    border-radius: 100px;
    position: absolute;
    /* left: 250px; */
    bottom: 30px;
}

.blue-ball {
    max-width: 220px;
    width: 50%;
    aspect-ratio: 1/1;
    background-color: rgb(157, 0, 255);
    background-image: radial-gradient(closest-side at 35% 65%, rgba(255, 255, 255, 0.4) 0%, rgb(156, 0, 252) 180%);
    border-radius: 125px;
    position: absolute;
    right: 0%;
    top: 30px
}

.glass-card {    
    position: absolute;
    /* background-color: white; */
    max-width: 420px;
    
    width:90%;
    aspect-ratio: 3/2;
    border-radius: 30px;
    /* left: 30%;
    top: 20%; */
    place-self: center;
    background-image: linear-gradient(135deg,rgba(255, 255, 255, 0.3)  10%, rgba(0, 0, 0, 0.3));
    /* opacity: .9; */
    border: 1px solid rgba(255, 255, 255, 0.544);
    /* -webkit-backdrop-filter: blur(10px); */
    backdrop-filter: blur(15px);
    /* filter: blur(5px) */
    p {
        color: rgba(220, 220, 220, 0.683);
        text-transform: uppercase;
        font-size: 16px;
        padding-top: 30px;
        padding-left: 40px;
        text-align: left;
        letter-spacing: 2.4px;
    }
    .ushown-address {
        /* padding-top: 150px; */
        padding-left: 40px;
        font-size: 20px;
        font-weight: 700;
        text-transform: lowercase;
        color: rgba(255, 255, 255, 0.38);
    }
}